
@font-face {
    font-family: Donat;
    src: url(../../fonts/Donatello.ttf);
}
#grid iframe{
    width:50%;
    height:320px;
    margin:-3% auto 0 auto;
}
.popup-3 img{
    width:15%;
}
.popup-3 iframe{
    width:100%;
}
 #quotes i{
    font-size:28px;
}
#grid{
    color:rgb(186, 145, 127);
}
/* Video */
#video{
    position: relative;
    z-index:9;
    width:50%;
    margin:0 auto;
    margin-top:-15%;
    font-style:italic;
    color: rgb(186, 145, 127);
}

#video iframe{
    height:320px;
}
#bg{
    background-image: url("https://i.imgur.com/V1t6FRT.jpg");  
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width:100%;
    height:100%;
    position:fixed;
    overflow:scroll;
    overflow-y:hidden;
    z-index:-2;
}

#bg2{
    background: rgba(255,255,255,0.6);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width:100%;
    height:100%;
    position:fixed;
    overflow:scroll;
    overflow-y:hidden;
    z-index:-1;
}

.comments img{
    width:20%;
    margin:5% 0 2% 0;
}
.invite{
    width:50%;
    text-align:center;
    float:left;
}
.invite-1{
    font-size:22px;
    margin-bottom:3%;
}
#reception .receptions{
    margin:0 33%;
    border:none;
    margin-bottom:5%;
}
.sliding{
    display:block;
}
.sliding-2{
    display:none;
}
#cashless{
    margin-bottom:5%;
}
#cashless img{
    width:25%;
}

body{
    margin:0;
    font-size: 16px;
    overflow: hidden;
    overflow-x:hidden;
    color: rgba(186, 145, 127, 1);
}
body a{
    cursor: pointer;
    text-decoration: none;
}
body,input,textarea,button{
    font-size: 16px;
}
.container{
    width:90%;
    margin:0 auto;
}
.clear{
    clear:both;
}

/* Popup */
.scroll{
    font-size:22px;
    letter-spacing:1px;
    animation: zoom 2s infinite;
    cursor:pointer;
    margin:2% 0;
}
#logo{
    border-radius:50%;
    width:30%;
}
.pop-m{
    display:none;
}
.popup-0{
    position: absolute;
    z-index:-1;
    top:0;
}

#popup{
    width:100%;
    height: 100%;     
    background-image: url('BG-Profil.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    z-index: 9999;
    letter-spacing:0.3px;
    overflow:hidden;
}

.popup-1{
    width: 50%;
    background: rgba(255, 255, 255, 0.8);
    border: 3px solid rgba(186, 145, 127, 1);
    padding: 4% 0 4% 0;
    color: white;
    border-radius: 3px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.popup-1 b{
    color: rgba(186, 145, 127, 1);
}

.popup-2{
    color:rgba(1,1,1,1);
    margin-bottom:2%;
}

.popup-ads{
    width:75%;
    margin:0 auto;
}

.popup-2-1{
    font-size:14px;
    letter-spacing:1px;
}

.popup-2-2{
    margin:0;
    font-size: 60px;
    letter-spacing: 2px;
    color: rgba(186, 145, 127, 1);
}

.popup-2-2 img{
    width:35%;
    border-radius:5px;
}
.popup-2-4{        
    font-style: italic;
}

.popup-2 i{
    font-size:16px;
}

.popup-3{
    font-size: 13px;
    color:rgba(1,1,1,1);
    letter-spacing:1px;
    width:90%;
}
#journey{
    width:80%;
    margin:3% auto;
}
.journey-1{
    font-size:50px;
}
.popup-3 a{
    color:rgba(1,1,1,1);
}

.popup-3-1{
    letter-spacing:1px;
}

.hide{
    padding:1% 0%;
    width: 35%;
    background-color: rgba(186, 145, 127, 1);
    color:white;
    border-radius:3px;
    transition:0.5s opacity;
    border:2px solid rgba(255,255,255,1);
    animation: zoom 2s infinite;
}

.fa-heart{        
    color:rgba(186, 145, 127, 1);
    animation: heart 2s infinite;
}

.hide:hover{
    cursor:pointer;
    opacity:0.5;
}

  #tes{
    width:80%;
    height: 280px;
    margin:0 auto;
    border-radius:5px;
    border:3px solid black;
}

.music{
    z-index: 2;
    position: fixed;
    bottom:8%;
    left:2%;
    cursor:pointer;
}

.music img{
    width:8%;
    padding:1%;
    background:rgba(255,255,255,0.5);
    border-radius:100%;
    transition:0.5s;
}
.music img:hover{        
    background:rgba(255,255,255,0.8);
}
#on{
    display:none;
}

/* Header */
#header-1{
    float:left;
    width:20%;
    margin:0.5% 0;
    z-index: 9999;
}
#header-1-1{
    font-size:18px;
    text-transform: uppercase;  
    color: rgba(186, 145, 127, 1);
    z-index:999;
    letter-spacing:1px;
}
#header-1-2{
    font-size:12px;
    letter-spacing: 12.9px;
    z-index:999;
}
#header-2{
    width:80%;
    text-align: right;
    float:right;
    margin:1.5% 0;
    z-index:999;
}
#header-2 a{
    cursor:pointer;
    text-decoration: none;
    color:rgba(1,1,1,0.8);
    margin-right:4%;
    font-size:14px;
    transition:0.5s;
    letter-spacing: 1px;
    z-index:999;
}
#header-2 a:hover{
    opacity:0.5;
}
#header-2-1{
    display:none;
    z-index:999;
}
#header h1{
    margin-top:-2%;
    margin-bottom:-4%;
}

/* Banner */
.slide-2-1{
    font-size:18px;
    letter-spacing: 2px;
}
.slide-2-2{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 10px 0;
}
.slide-2-3{        
    letter-spacing: 2px;
    padding:0.5% 1%;
    width:15%;
    margin: 0% auto;
    border-top:1px solid rgba(255, 255, 255, 0.5); 
    border-bottom:1px solid rgba(255, 255, 255, 0.5); 
    color:white;
    text-align: center;
    font-size: 14px;
}
.slide-2-3-1{
    padding:2% 1%;
    width:5%;
    margin: 0 0.5%;
    border-radius:50%;
    background-color: rgba(186, 145, 127, 0.3);
    background-image: linear-gradient(to bottom, rgba(204, 176, 162, 0.3), rgba(186, 145, 127, 0.3));
    border:1px solid rgba(255, 255, 255, 0.8);
    color:white;
    float:left;
    text-align: center;
    font-size: 18px;
}
.slide-2-3-2{
    font-size:10px;
}

#demo-1 {
    position: relative; 
    overflow: hidden; 
    width: 100%;
    background: url('Gallery-3.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.demo-inner-content {
    position: relative; 
    z-index: 2;
    padding:15% 0 28% 0;
    color: #fff;
    text-align: center;
    font-size:21px;
}
/* Quote */
#quote-5{
    display:none;
}
.quote{
    margin-top:-0.4%;
    width:50%;
    float:left;
}

h1{
    margin:0;
    background-image: linear-gradient(to bottom, rgba(204, 176, 162, 1), rgba(186, 145, 127, 1));
    color:transparent;        
    background-clip:text;
    -webkit-background-clip:text;
    -moz-background-clip:text;
    -o-background-clip:text;
}

/* Quotes */

#quotes{
    width:60%;
    margin:5% auto;
}

#quotes img{
    width:10%;
}

#quotes{
    color: rgba(186, 145, 127, 1);
}

.quotes-2{
    font-size:30px;
    letter-spacing: 3px;
    margin:2% 0;
}

.quotes-4{
    margin:1%;
    font-size:14px;
}

.quote img{
    width:100%;
}

.quote-1-1{
    margin:25% 20%;
}

.quote-1-2{
    margin:30% 15%;
    text-align: right;
}    

.quote-1{
    font-size: 35px;
}

.quote-2{
    font-size: 60px;  
}

/* Name */
#name{
    margin:5% 0 3% 0;
}
.name-1{
    text-align: center;
    font-size: 120px;
    color: rgba(186, 145, 127, 1);
}    
#name-1-1{
    float:left;
    width:100%;
    margin-top:-2%;
    margin-bottom:5%;
}
.name-1 h1{
    margin:0;
}
.name-2{
    width:30%;
    float:left;
}
.name-2-1{
    font-size: 22px;    
    font-weight: bold;
}
.name-2-2{
    font-size: 12px;
}
.name-2-3{
    font-size:16px;
}
.name-2-3 a{
    font-size:12px;
    color:rgba(1,1,1,0.5);
}
.name-2-3 i{
    font-size:18px;
}
.name-2-3-1 a{        
    margin-right:2%;
}
.name-2-3-2 a{        
    margin-left:2%;
}
.name-3{
    margin:0% 41% 0% 41%;
}
.name-4{
    text-align: right;
    margin:-13% 34% 0% 34%;
}
.name-5{
    width:15%;
    float:left;
    margin:-12% 24% 0% 24%;
}
#none{
    display:none;
}
.name-6{
    width:15%;
    float:left;
    margin:-3% 66% 0% 66%;
}
.name-5 img, .name-6 img{
    width:100%;
    border:2px solid rgba(186, 145, 127, 1);
    border-radius:100%;
    background:rgb(186, 145, 127);
}

/* Moments */
#moment{
    margin-bottom:5%;
}
.moment-1{
    padding:0.5% 0.5% 0.3% 0.5%;
    background-color: rgba(186, 145, 127, 1);
    background-image: linear-gradient(to bottom, rgba(204, 176, 162, 1), rgba(186, 145, 127, 1));
    float:left;
    width:31.325%;
    margin:0% 0.5% 1% 0.5%;
}

.moment-1 img{
    width:100%;
}

#moment-1{
    margin-top:6%;
}

#moment-2{
    margin-top:7%;
}

/* Reception */
#reception{
    background-color: rgba(186, 145, 127, 1);
    background-image: linear-gradient(to bottom, rgba(204, 176, 162, 1), rgba(186, 145, 127, 1));
    padding: 3% 0;
    margin-top:-0.1%;
    color:white;
}

#reception-1{
    font-size: 50px;
    letter-spacing: 2px;
    text-align: center;
}
.reception-1-border{
    width:5%;
    border:2px solid white;
    margin:0 auto 0 auto;
}

.reception{
    margin:3% 0;
    float:left;
}
#reception-2{
    width:10%;
    margin-left:5%;
    margin-top:8%;
}
.reception-1-1{
    background:rgba(255,255,255,0.3);
    float:left;
    width:46%;
    text-align: center;
    color:white;
    margin:2%;
    padding-bottom:5%;
    font-size:11px;
    border-radius:3px;        
}
.reception-1-2{
    display:none;
}
.reception-1-1-1{
    font-size: 35px;
    color:white;
}
#reception-3{
    width:35%;
    text-align: right;
    border-right:1px solid rgba(255,255,255,1);
}
.reception-3{
    padding:3% 10%;
}
.reception-3-1{
    font-size: 25px;
    margin-bottom:8%;
}
.reception-3-2{
    float:left;
    width:85%;
    margin-bottom:5%;
}
.reception-3-2-1{
    margin-top:3%;
}
.reception-3-3{
    margin-top:-2%;
    font-size:40px;
    float:right;
    text-align: center;
    width:10%;
}
.reception-3-4{        
    background:rgba(255,255,255,0.3);
    border-radius:3px;    
    text-align: center;
    color:white;
    padding:1.5% 0;
    animation: zoom 2s infinite;
    border:1px solid white;
}
.reception-3-3 img{
    width:100%;
}
#reception-4{
    width:35%;  
}
.reception-4-1{
    font-size:40px;
    float:left;
    text-align: center;
    width:10%;
    margin-right:5%;
}
#reception-5{
    width:10%;
    margin-top:8%;
}
/* Grid */
.grid-1{
    width:25%;
    float:left;
    margin-top:-0.5%;
    position: relative;
    overflow: hidden;
}
.grid-2{
    display:none;
}
.grid-1 img{
    width:100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.grid-1:hover img{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}    
.grid-border{
    padding:1% 0 2% 0;
    text-align: center;
    font-size: 30px;
    color:rgba(186, 145, 127, 1);
}

.grid-border i{
    font-size:16px;
}
/* Location */
#location{
    padding:5% 0;
}
#location a{
    text-decoration: none;
}
#location iframe{
    margin:0;
}
.location-1{
    margin-bottom:1%;
}
.location-2{
    text-transform: uppercase;
    float:left;
}
.location-2 img{
    width:8%;
}
.location-4{
    margin-left:1%;
    margin-top:-1%;
}
.location-5{
    cursor:pointer;
    background-color: rgba(186, 145, 127, 1);
    color:white;
    padding:1% 0;
    width:13%;
    text-align: center;
    border-radius:30px;
    margin:1% 0;
    transition:0.5s;
}
.location-5:hover{
    opacity:0.5;
}
iframe{
    margin-top:1%;
    width:98.7%;
    height: 500px;
    background-color: rgba(186, 145, 127, 1);
    background-image: linear-gradient(to bottom, rgba(204, 176, 162, 1), rgba(186, 145, 127, 1));
    padding:1%;
}

/* Souvenir */

#souvenir img{
    margin:2% 0;
    width:15%;
    padding:0.5%;
    border-radius:3px;
    background-color: rgba(186, 145, 127, 1);
    background-image: linear-gradient(to bottom, rgba(204, 176, 162, 1), rgba(186, 145, 127, 1));
}

.svnr{
    font-size:14px;  
    animation: zoom 2s infinite;
}
/* Rsvp */
.rsvp-1-loc{
    margin-bottom:2%;
}
.rsvp-1{
    margin:0% 0% 1% 0%;
}
/* Guest Book */

#guest .location-2 .fa-heart{
    color:rgb(186, 145, 127);
}
#guest .fa-heart{
    color:white;
}
.guest-1{        
    font-size:14px;
}
 .guest-1 input, .guest-1 textarea, .guest-1 select{
    width:98%;        
    margin-bottom: 1%;
    padding:1%;
    border:1px solid rgba(1,1,1,0.1);
    border-radius:3px;
    font-size:14px;
}

.guest-1 select{
    width:100%;
}

#choose{
    width:0;
}
.guest-1 button{
    background-color: rgba(186, 145, 127, 1);
    color:white;
    padding:1% 0;
    width:13%;
    text-align: center;
    border-radius:30px;
    margin:0.5% 0 1% 0;
    border:none;
    transition:0.5s;
    cursor:pointer;
}
.guest-1 button:hover{
    opacity:0.5;
}
/* Timeline */

#timelines{
    padding:3% 0;
    color: rgba(186, 145, 127, 1);
}

#timelines img{
    width:30%;
    border:2px solid white;
    border-radius:3px;;
    margin:3% 0 0 0;
}

#timelines i{
    color:white;
    font-size:16px;
    margin:0 1%;
}

.timeline ul {
    padding: 0 0 5% 0;
    color:white;
}

.timeline ul li {
    list-style-type: none;
    position: relative;
    width: 6px;
    margin: 0 auto;
    padding-top: 50px;
    background: white;
}

.timeline ul li::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align:center;
}

.timeline ul li div {
    position: relative;
    bottom: 0;
    width: 400px;
    padding: 15px;
    background-color: rgba(186, 145, 127, 1);
    background-image: linear-gradient(to bottom, rgba(204, 176, 162, 1), rgba(186, 145, 127, 1));
    border-radius:10px;
}

.timeline ul li div::before {
    content: '';
    position: absolute;
    bottom: 7px;
    width: 0;
    height: 0;
    border-style: solid;
}

.timeline ul li:nth-child(odd) div {
    left: 45px;
}  

.timeline ul li:nth-child(odd) div::before {
    left: -15px;
    border-width: 8px 16px 8px 0;
    border-color: transparent rgba(186, 145, 127, 0.9) transparent transparent;
}

.timeline ul li:nth-child(even) div {
    left: -470px;
}

.timeline ul li:nth-child(even) div::before {
    right: -15px;
    border-width: 8px 0 8px 16px;
    border-color: transparent transparent transparent rgba(186, 145, 127, 0.9);
}

time {
    display: block;
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 8px;
}

.timeline ul li::after {
    transition: background .5s ease-in-out;
}

.timeline ul li.in-view::after {
    background: rgba(186, 145, 127, 1);
}

.timeline ul li div {
    visibility: hidden;
    opacity: 0;
    transition: all .5s ease-in-out;
}

.timeline ul li:nth-child(odd) div {
    transform: translate3d(200px, 0, 0);
}

.timeline ul li:nth-child(even) div {
    transform: translate3d(-200px, 0, 0);
}

.timeline ul li.in-view div {
    transform: none;
    visibility: visible;
    opacity: 1;
}

/* Guest */
#guest {
	width: 100%;
	padding: 20px;
}
#guest .container {
	display: flex;
	background: rgb(0 0 0 / 32%);
	color: white;
}
#guest .container .sub-content {
	width: 50%;
	padding: 20px;
	text-align: center;
}
#guest .container .sub-content .title {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #8d5524;
}
#guest .container .sub-content .box-chat {
	border: 1px solid #8d5524;
	background: white;
	padding: 20px;
	height: 50vh;
	overflow-y: scroll;
	border-radius: 10px 0 0 10px;
	color: black;
}
#guest .container .sub-content .box-chat .item-chat {
	display: flex;
	margin: 7px 0;
	text-align: left;
	grid-gap: 12px;
}
#guest .container .sub-content .box-chat .item-chat .name {
	width: 20%;
	font-size: 16px;
	font-weight: bold;
	color: #8d5524;
}
#guest .container .sub-content .box-chat .item-chat .message {
	width: 80%;
    background: #ffdbac;
    border-radius: 5px;
    padding: 10px;
	position: relative;
	box-shadow: rgb(0 0 0 / 16%) 0px 3px 6px, rgb(0 0 0 / 23%) 0px 3px 6px;
}
#guest .container .sub-content .box-chat .item-chat .message::after{
	border-width: 10px 10px 10px 0;
    border-style: solid;
    border-color: transparent #ffdbac;
    content: "";
    left: -7px;
    position: absolute;
    top: 2px;
}
form .group {
	margin-bottom: 10px;
	padding: 10px;
	position: relative;
}
form .group input, form .group textarea {
	padding: 10px;
	width: 100%;
	display: block;
	border: none;
	border-bottom: 2px solid #ffdbac;
	border-radius: 5px;
}
form .group input:focus, form .group textarea:focus {
	outline: 0;
}
form .group .bar {
	position: relative;
	display: block;
	width: 100%;
}
form .group .bar:before, form .group .bar:after {
	content: '';
	height: 3px;
	bottom: 1px;
	position: absolute;
	background: #8d5524;
	transition: all 0.3s ease;
	width: 0;
}
form .group .bar:before {
	left: 49%;
}
form .group .bar:after {
	right: 49%;
}
form .group textarea {
	resize: none;
}
form .group input:focus ~ .bar:before, form .group input:focus ~ .bar:after, form .group textarea:focus ~ .bar:before, form .group textarea:focus ~ .bar:after {
	width: 50%;
}
form .group .btn {
	width: 95%;
	transition: all 0.4s ease;
}
form .group .btn:focus {
	outline: none;
}
/* Comment */
#comment{
    margin:1% 0 3% 0;
    color:white;
}
.comment-1{
    border:1px solid rgba(255,255,255,0.6);
    padding:3% 1%;;
    background-color: rgba(186, 145, 127, 1);
}
.comment-1-1{
    margin-bottom:1%;
}
.comment-2{
    margin-bottom:1%;
}
.comments img{
    width:20%;
    margin:5% 0 2% 0;
}
.comment-3{
    font-size: 25px;
    margin-bottom:0.3%;
}
.comment-3-1{
    font-size: 10px;
}
/* Footer */
#footer{
    padding:1% 0;
    width:100%;
    color:white;
    background-color: rgba(186, 145, 127, 1);
}

#footer-1-1{
    margin-bottom: 0.5%;
    letter-spacing: 0.5px;
}

#footer-1-1 a{
    color:white;
    text-decoration: none;
    margin:0 2%;
    font-size: 14px;
    transition:0.5s;
}

#footer-1-1 a:hover{
    color:black;
}

#footer-1-2{
    font-size:12px;
}

#footer-1-3{
    display:none;
}
#snowflakeContainer {
    position: absolute;
    left: 0px;
    top: 0px;
    display: none;
}

.snowflake {
    position: fixed;
    background-color: #CCC;
    user-select: none;
    z-index: 1000;
    pointer-events: none;
    border-radius: 50%;
    width: 10px;
    height: 10px;
}
.btn{
    padding: 2% 0%;
    width: 35%;
    background-color: rgba(186, 145, 127, 1);
    color: white;
    border-radius: 3px;
    transition: 0.5s opacity;
    border: 2px solid rgba(255,255,255,1);
    cursor: pointer;
}
@media only screen and (min-width: 0px) and (max-width:960px) {
    body{
        width:100%;
        font-size: 16px;

    }
    #bg{
    background-image: url("https://i.imgur.com/6VCQwVu.jpg");  
}
#none{
    display:block;
}
.popup-3 img{
        width:30%;
    }
/* Video */
    #video{
        margin-top:-25%;
        position: relative;
        z-index:9;
        width:80%;
    }

    #video video{
        width:100%;
        border-radius:5px;
        padding:1%;
        background-color: rgba(197, 166, 154, 0.5);
        background-image: linear-gradient(to bottom, rgba(213, 170, 178, 0.5), rgba(197, 166, 154, 0.5));
    }
    .comments img{
        width:70%;
        margin-top:10%;
    }
    .container{
        width:100%;
    }

    .sliding{
        display:none;
    }
    .sliding-2{
        display:block;
    }
    .invite{
        width:80%;
        margin:0 auto 5% auto;
        padding:0 10%;
    }
    #reception .receptions{
        margin:0 0 10% 0;
    }
    a{
        text-decoration:none;
    }
    /* Popup */ 
    #tes{
        width:90%;
        height: 220px;
    }
    .scroll{
        margin:5% 0;
    }
    #logo{
        width:50%;
    }
    .pop-pc{
        display:none;
    }
    .pop-m{
        display:block;
    }
    .popup-0{
        margin:5% 0;
        position: absolute;
        z-index:-1;
        top:0;
        width:100%;
    }
    .popup-0 img{
        width:100%;
    }
    #popup{
        border-radius:5px;
        width:100%;
        height: 100%;      
        padding:3% 0;
        background-image: url('../asset/img/We-are-together.jpg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: fixed;
        z-index: 9999;
        letter-spacing:0.3px;
    }

    .popup-1{
        width:95%;
        background:rgba(255,255,255,0.85);
        padding:4% 0 4% 0;
        color: white;
        border-radius:3px;
    }

    .popup-2{
        color:rgba(1,1,1,0.7);
        margin-bottom:2%;
    }
    
    .popup-ads{
        width:90%;
    }

    .popup-2-1{
        letter-spacing: 2px;
    }

    .popup-2-2{
        padding:2% 0;
        letter-spacing: 2px;
        font-size:38px;
        animation: zoom 2s infinite;
    }

    .popup-3{
        font-size: 13px;
        color:rgba(1,1,1,0.7);
        letter-spacing:1px;
        width:88%;
    }

    .popup-3-1{
        letter-spacing:1px;
    }

    .hide{
        padding:2% 0%;
        width: 80%;
        color:white;
        border-radius:3px;
        transition:0.5s opacity;
        border:2px solid rgba(255,255,255,0.7);
        animation: zoom 2s infinite;
    }

    .hide:hover{
        cursor:pointer;
        opacity:0.5;
    }
    /* Header */
    #header{
        background:white;
        width:100%;
        border-bottom:1px solid rgba(1,1,1,0.1);
    }
    #header h1{
        margin-top:-2%;
        margin-bottom:-1%;
    z-index:999;
    }
    #header-1{
        width:100%;
        padding:2% 0;
        text-align:center;
    z-index:999;
    }
    #header-2{
        display:none;
    }
    #header-2-1{
        display:block;
        width:100%;
        position:fixed;
        bottom:0;
        text-align:center;
        z-index:4;
        background:white;
    z-index:999;
    }
    #header-1-2{
        font-size:14px;
        letter-spacing:16px;

    z-index:999;
    }
    #menu-1{
        padding:2% 0;
        border:1px solid rbga(1,1,1,0.1);
    }
    .menu-1{
        padding:4%;
        border-top:1px solid rgba(1,1,1,0.1);
    }
    #menu-2 a{
        color:rgba(1,1,1,0.8);
    }
    #menu-2{
        display:none;
    }
    /* Banner */
    .sliding-2{
        height:680px;
        z-index:3;
    }
    /* Banner */
    .slide-2-1{
        margin-top:25%;
        font-size:18px;
        letter-spacing: 2px;
    }
    .slide-2-3{        
        letter-spacing: 2px;
        padding:2% 1%;
        width:70%;
        margin: 0% auto;
        border-top:1px solid rgba(216, 201, 185, 0.5); 
        border-bottom:1px solid rgba(216, 201, 185, 0.5); 
        color:white;
        text-align: center;
        font-size: 18px;
    }
    .slide-2-3-1{
        padding:6% 1%;
        width:18%;
        margin: 0 1.2%;
        border-radius:50%;
        border:1px solid rgba(216, 201, 185, 0.8);
        color:white;
        float:left;
        text-align: center;
        font-size: 25px;
        line-height:70%;
    }
    .slide-2-3-2{
        font-size:10px;
    }

    #demo-1 {
        position: relative; 
        overflow: hidden; 
        width: 100%;
    }
    .demo-inner-content {
        position: relative; 
        z-index: 2;
        padding:15% 0 28% 0;
        color: #fff;
        text-align: center;
        font-size:21px;
    }
    /* Quotes */

    #quotes{
        width:90%;
        margin:15% auto;
    }

    #quotes img{
        width:23%;
    }

    .quotes-2{
        font-size:30px;
        letter-spacing: 3px;
        margin:5% 0;
    }

    .quotes-4{
        margin:1%;
        font-size:14px;
    }

    .quote img{
        width:100%;
    }

    .quote-1{
        font-size: 40px;
    }

    .quote-1-1{
        margin:25% 20%;
    }

    .quote-1-2{
        margin:30% 15%;
        text-align: right;
    }    

    .quote-1{
        font-size: 40px;
    }

    .quote-2{
        font-size: 80px;  
    }
    /* Quote */
    #quote .container{
        width:100%;
    }
    #quote-3{
        margin-top: 20px;
    }
    #quote-5{
        display:block;
    }
    .quote{
        width:100%;
        height: auto;
    }

    .quote img{
        width:100%;
        height: auto;
    }

    .quote-1{
        font-size: 30px;
    }

    .quote-2{
        font-size: 45px;
    }

    .quote-1-1{
        margin:15% 18% 15% 18%;
    }

    .quote-1-2{
        margin:25% 15%;
        text-align: right;
    }       


    /* Reception */
    #reception{
        width:100%;            
        padding: 8% 0;
        margin-top:-1.5%;
    }
    #reception .container{
        width:100%;
    }
    .reception{
        margin:3% 0;
        float:left;
    }
    #reception-2{
        width:100%;
        margin-left: 0;
    }
    .reception-1{
        display: flex;
        justify-content: center;
    }
    .reception-1-1{
        width:20%;
        padding-bottom:2%;
        border-radius:10px;
        background:rgba(255,255,255,0.3);
    }
    .reception-1-2{
        display:block;
    }
    .reception-1-1-1{
        font-size: 35px;
        color:white;
    }
    #reception-3{
        width:100%;
        text-align: right;
        border-right:1px solid rgba(1,1,1,0.3);
    }
    .reception-3{
        padding:1% 10% 3% 10%;
    }
    .reception-3-4{
        padding:3% 0;
    }
    #reception-4{
        margin:5% 0%;
        width:100%;  
    }
    #reception-5{
        display:none;
    }
    /* Timeline */    
    #timelines{
        padding:15% 0;
    }

    .timeline ul li {
        margin-left: 20px;
    }
    .timeline ul li div {
        width: calc(100vw - 91px);
    }
    .timeline ul li:nth-child(even) div {
        left: 45px;
    }
    .timeline ul li:nth-child(even) div::before {
        left: -15px;
        border-width: 8px 16px 8px 0;
        border-color: transparent rgba(204, 178, 153, 0.9) transparent transparent;
    }
    .timeline ul li div {
        width: 300px;
    }
    /* Grid */
    .grid-border{
        padding:1% 0;
        margin:3% 0;
        text-align: center;
        font-size: 30px;
    }
    .grid-1{
        margin:0.5% 1%;
        width:48%;
        height:auto;
    }
    .grid-2{
        width:98%;
        display:block;
    }
    .grid-1 img{
        width:100%;
    }
    .grid-1-1{
        width:50%;
        float:left;
    }
    .grid-1-1 img{
        height:250px;
    }
    .grid-1-2{
        width:100%;
        margin-top:-1%;
        float:left;
    }
    .grid-1-5, .none{
        display:none;
    }
    /* Location */
    #location{
        padding:8% 0;
    }
    #location iframe{
        border:none;
    }
    .location-1{
        width:100%;
        padding: 20px;
        font-size:20px;
    }
    .location-2{
        text-transform: uppercase;
        float:left;
    }
    .location-2 img{
        width:10%;
    }
    .location-4{
        margin-left:41%;
        margin-top:-6%;
    }
    .location-5{
        padding:2.5% 0;
        width:35%;
        margin:3%;
    }
    /* Name */
    .name-1{
        margin:10% 0;
        font-size:100px;
    }
    .name-1 h1{
        padding: 10% 0;
        font-size: 80px;
        background-clip:text;
        -webkit-background-clip:text;
        -moz-background-clip:text;
        -o-background-clip:text;
    }
    .name-2{
        width:50%;
        float:left;
    }
    .name-2-1{
        font-size: 16px;
    }
    .name-2-2{
        font-size: 12px;
    }
    .name-2-3{
        font-size:14px;
    }
    .name-3{
        margin:-13% 42% 0% 42%;
    }
    .name-4{
        text-align: right;
        margin:-30% 8% 15% 8%;
    }
    .name-5{
        width:25%;
        margin:-26% 13% 0% 13%;
    }
    .name-6{
        width:25%;
        margin:8% 61% 0% 61%;
    }
    #name-1-1{
        margin-top:-13%;
    }

    /* Moment */
    #moment{
        margin-bottom:10%;
    }
    .moment-1{
        padding:0.5% 0.5% 0% 0.5%;
    }

    /* RSVP */

    .rsvp-1{
        margin:0% 3% 4% 3%;
    }


    .rsvp-1-loc{
        margin-top:3%;
    }
    .rsvp-2-loc{
        margin-left:32%;
        margin-top:-9%;
    }

    /* Guest Book */
    #guest .container {
		flex-wrap: wrap;
	}
	#guest .container .sub-content {
		width: 100%;
	}
	#guest .container .sub-content .box-chat{
		padding: 10px;
	}
	#guest .container .sub-content .box-chat .item-chat .name{
		width: 30%;
	}
	#guest .container .sub-content .box-chat .item-chat .message{
		width: 70%;
	}
    /* Comment */
    #comment .container{
        width:95%;
        border-radius:3px;
        margin:2% auto;
    }
    .comment-1{
        border:1px solid rgba(1,1,1,0.1);
        padding:3% 4%;
    }
    .comment-1-1{
        margin-bottom:1%;
    }
    .comment-2{
        margin-bottom:1%;
    }
    .comment-3{
        font-size: 20px;
        margin-bottom:0.3%;
    }
    .comments img{
        width:70%;
        margin-top:10%;
    }
    /* Footer */
    #footer{
        margin:10% 0 13.5% 0;
    }

    #footer-1-2, #footer-1-1{
        display:none;
    }

    #footer-1-3{
        display:block;
        padding:2% 0;
        font-size:12px;
    }
}
.speaker {
	position: fixed;
	z-index: 9999;
	bottom: 40px;
	left: 10px;
	cursor: pointer;
}
.speaker img {
	width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 2px solid #ac995e;
    padding: 10px;
	background: white ;
	transition: 0.3s;
}
.speaker img:hover{
	background: #ffdbac ;

}
.speaker .play-on{
	display: none;
}